RSS   Podatności dla 'Standard'   RSS

2012-10-22
 
CVE-2012-3001

 

 
Mutiny Standard before 4.5-1.12 allows remote attackers to execute arbitrary commands via the network-interface menu, related to a "command injection vulnerability."

 

 >>> Vendor: Mutiny 4 Produkty
Standard
Mutiny
Mutiny virtual appliance
Mutiny appliance


Copyright 2021, cxsecurity.com

 

Back to Top